Package: grails.web

## [Java] Class CamelCaseUrlConverter

- grails.web.CamelCaseUrlConverter

- All Implemented Interfaces and Traits:
    UrlConverter

      public class CamelCaseUrlConverter
      extends java.lang.Object
      implements UrlConverter

  URL converter that allows for camel case URLs

  Authors:
    Jeff Brown
  Since:
    2.0

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public java.lang.String` | `toUrlElement(java.lang.String propertyOrClassName)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### public java.lang.String toUrlElement(java.lang.String propertyOrClassName)